@charset "utf-8";

/* 1: 초기화
=========================================================================================== */
* {-webkit-text-size-adjust:none;/*가로전환시 폰트 사이즈 변환 방지*/ -webkit-tap-highlight-color: rgba(0,0,0,0); outline:none;}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, input,
blockquote, pre, abbr, address, cite, code, del, dfn, em, img,
ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header, hgroup,
menu, nav, section, summary, time, mark, audio, video, button {
	margin:0; padding:0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}
h1,h2,h3,h4,h5 {font-weight:normal;}

li {list-style-type:none;}
img, fieldset, iframe {border:0;}

table {width:100%;border-collapse:collapse; border-spacing:0; text-align:inherit;}
caption {display:none;}
th, td {vertical-align:middle;}

legend {color:#000;}
img {max-width:100%; vertical-align:middle;}

li img, dd img {vertical-align:middle;}
input, select {vertical-align:middle;}
abbr, acronym {border-bottom:1px dotted; cursor:help;}

sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
em {font-style:normal; }
a {color:inherit; text-decoration:none;}

i, em, address {font-style:normal;}



/* 인풋박스 스타일 */
input[type='text'],
input[type='search'],
input[type='password'],
textarea,
select,
button {
	appearance:none;
	-moz-appearance:none;
	-webkit-appearance:none;
	font-family:"Nanum Gothic", 나눔고딕, "Malgun Gothic", sans-serif;
	vertical-align:middle;
	line-height:1.1;
	padding:0;
	border:0;
}
input[type='text'],
input[type='search'],
input[type='password'],
select,
textarea {
	box-shadow:none;
	border-radius:0;
	/*min-width:100px; height:38px; line-height:36px;*/
	border: 1px solid #dddddd;
	-webkit-border-radius:0; -moz-border-radius:0; border-radius:0;
	font-size:14px; font-size:0.875rem;
	padding:0 10px;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}

input[type='submit'] {
	border: 0px none;
	border-radius: 0px;
}

textarea {
	resize:none;
	padding:10px;
	overflow:auto;
	line-height:1.5;
}

select{
	background-size:auto 6px;
}

button {
	font-size:100%;
	cursor:pointer;
	background:none;
	transition:all .3s ease; -webkit-transition:all .3s ease; -moz-transition:all .3s ease; -o-transition:all .3s ease;
}
button span {position:relative; display:block;}


/* Change Autocomplete styles in Chrome*/
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus
input:-webkit-autofill,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-text-fill-color: #000;
  -webkit-box-shadow: none;
  transition: background-color 5000s ease-in-out 0s;
}

/*number 화살표 없애기*/
input[type="number"]::-ms-clear {display:none;}
input[type="number"], input[type="number"]:hover, input[type="number"]:focus {-moz-appearance: textfield; -webkit-appearance: textfield; appearance: textfield;}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button,
input[type='number']:hover::-webkit-inner-spin-button,
input[type='number']:hover::-webkit-outer-spin-button {-webkit-appearance: none; margin:0;}

input[type="tel"]::-ms-clear {display:none;}
input[type="tel"]::-webkit-outer-spin-button,
input[type="tel"]::-webkit-inner-spin-button,
input[type='tel']:hover::-webkit-inner-spin-button,
input[type='tel']:hover::-webkit-outer-spin-button {-webkit-appearance: none; margin:0;}



.textarea {width:100%; min-height:200px; border:1px solid #ddd; background-color:#fff; line-height:1.5;}
.textarea textarea {width:100%; height:200px; border:0; background:none;}


.filebox {position:relative; padding-right: 100px;}
.filebox input[type="file"] {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip:rect(0,0,0,0);
	border: 0;
}

.filebox label {
	position:absolute; right:0; top:0;
	display: inline-block;
	padding:0 20px;
	color:#7f7f7f;
	font-size: inherit;
	line-height: normal;
	vertical-align: middle;
	font-size:14px; font-size:0.875rem;
	background-color:#f6f7f7;
	border: 1px solid #ddd;
	cursor: pointer;
	line-height:33px;
}

/* named upload */
.filebox .upload-name {
	display: inline-block;
	width:100%; padding: 0 10px;
	font-size:14px; font-size:0.875rem;
	font-family: inherit;
	line-height: normal;
	vertical-align: middle;
	background-color: #fff;
	border: 1px solid #ddd;
	line-height:35px; height: 35px;
	box-sizing:border-box;
}

/*radio design*/
.inp_radio {display:inline-block;}
.inp_radio label {
	display:inline-block;
	position:relative;
	padding-left:23px;
	font-size: 14px; line-height:18px;
	cursor:pointer;
}
.inp_radio input {position: absolute; left: 0; top: 0; width: 1px; height: 1px; visibility: hidden;}
.inp_radio label::after,
.inp_radio label:after {
	content:"";
	display:inline-block;
	width:16px; height:16px;
	position:absolute;
	left:0; top:0;
	border: 1px solid #ccc; background-color: #fff;
	-webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%;
}
.inp_radio input:checked + label:before,
.inp_radio input:checked + label::before,
.inp_radio input[checked="checked"] + label:before,
.inp_radio input[checked="checked"] + label::before {
    content:"";
	z-index: 1;
	position:absolute;
	left:4px; top:4px; width:10px; height:10px; background-color: #005ea8;
	-webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%;
}

/*checkbox design*/
.inp_checkbox {position: relative; display: inline-block;}
.inp_checkbox label {
	display:inline-block;
	position:relative;
	padding-left:30px;
	font-size: 16px; line-height:26px; color: #666;
	cursor:pointer;
}
.inp_checkbox input[type="checkbox"] {position: absolute; left: 0; top: 0; width: 1px; height: 1px; visibility: hidden; position: static \0/IE8;}
.inp_checkbox label::after,
.inp_checkbox label:after {
	content:"";
	display:inline-block;
	width:24px; height:24px;
	position:absolute;
	left:0; top:0;
	border: 1px solid #ccc;
	background-color: #f7f7f7;
}
.inp_checkbox input[type="checkbox"]:checked + label:before,
.inp_checkbox input[type="checkbox"][checked="checked"] + label:before {
     content:"";
	z-index: 1;
	position:absolute;
	left:0; top:0; width: 26px; height: 26px; background-color: #e50012; background-repeat: no-repeat; background-position: 3px 5px; background-image: url(../images/common/ico_checkbox.png);
}

.inp_checkbox.bdrs label::after,
.inp_checkbox.bdrs label:after,
.inp_checkbox.bdrs input[type="checkbox"]:checked + label:before,
.inp_checkbox.bdrs input[type="checkbox"][checked="checked"] + label:before {border-radius: 50%;}


.inp_checkbox.ty2 label {
	padding-left: 0;
	padding-right:30px;
	line-height:26px;
}
.inp_checkbox.ty2 label::after,
.inp_checkbox.ty2 label:after {
	left: auto; right: 0;
	width: 24px; height: 24px;
	background-image: url('../images/common/bg_checkbox_off.png');
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%;
	-webkit-background-size: auto 12px; background-size: auto 12px;
}
.inp_checkbox.ty2 input[type="checkbox"]:checked + label:before,
.inp_checkbox.ty2 input[type="checkbox"][checked="checked"] + label:before {
	content:none
}
.inp_checkbox.ty2 input[type="checkbox"]:checked + label:after,
.inp_checkbox.ty2 input[type="checkbox"][checked="checked"] + label:after {
	border-color: #067170;
	background-color: #067170;
}

.inp_checkbox.ty2.lft label {padding-right: 0; padding-left: 30px; line-height: 1.3;}
.inp_checkbox.ty2.lft label:after,
.inp_checkbox.ty2.lft label::after{right: auto; left: 0; top: 50%; margin-top: -12px;}


input.inp_checkbox {position: absolute; width: 0; height: 0; display: none;}
input.inp_checkbox + label {cursor:pointer; position: relative; display: inline-block; vertical-align: top; width: 16px; height: 16px; border: 1px solid #d7d7d7; background-color: #fff; background-repeat: no-repeat; background-position: center center;}
input.inp_checkbox:checked + label {border: 1px solid #666; background-image: url('../images/common/bg_checkbox1.png');}


/*셀렉트 디자인*/
select.select1 {
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	padding-right:30px; padding-right: 5px \0/IE8+9;
	height: 40px; padding-top: 10px \0/IE8+9; padding-bottom: 8px \0/IE8+9; line-height: 40px;
	font-family:inherit;
	color:#333;
	background:#fff url('../images/common/bg_select1.png') 100% center no-repeat;
	background: #fff \0/IE8+9;
}
select.select1::-ms-expand {
  display: none;
}
select.select1 option {line-height:200%; border:0;}
select.select1 option:checked,
select.select1 option:hover {background:#7692af; box-shadow:0 0 10px 100px #7692af inset;}






/*인풋 텍스트 디자인*/
input.inp_txt {height: 40px; line-height: 40px;}
.inp_txt.w10p {width:10% !important;}
.inp_txt.w15p {width:15% !important;}
.inp_txt.w30p {width:30% !important;}
.inp_txt.w40p {width:40% !important;}
.inp_txt.w50p {width:50% !important;}
.inp_txt.w51p {width:51.5% !important;}
.inp_txt.w60p {width:60% !important;}
.inp_txt.w70p {width:70% !important;}
.inp_txt.w80p {width:80% !important;}
.inp_txt.w90p {width:90% !important;}
.inp_txt.w100p {width:100% !important;}

.inp_txt.w50 {width:50px !important;}
.inp_txt.w100 {width:100px !important;}
.inp_txt.w110 {width:110px !important;}
.inp_txt.w120 {width:120px !important;}
.inp_txt.w130 {width:130px !important;}
.inp_txt.w140 {width:140px !important;}
.inp_txt.w150 {width:150px !important;}
.inp_txt.w160 {width:160px !important;}
.inp_txt.w170 {width:170px !important;}
.inp_txt.w180 {width:180px !important;}
.inp_txt.w190 {width:190px !important;}
.inp_txt.w200 {width:200px !important;}

select.w10p {width:10% !important;}
select.w15p {width:15% !important;}
select.w30p {width:30% !important;}
select.w40p {width:40% !important;}
select.w50p {width:50% !important;}
select.w51p {width:51.5% !important;}
select.w60p {width:60% !important;}
select.w70p {width:70% !important;}
select.w80p {width:80% !important;}
select.w90p {width:90% !important;}
select.w100p {width:100% !important;}

select.w200 {width: 200px !important;}
select.w180 {width: 180px !important;}
select.w170 {width: 170px !important;}
select.w160 {width: 160px !important;}
select.w150 {width: 150px !important;}
select.w140 {width: 140px !important;}
select.w130 {width: 130px !important;}
select.w120 {width: 120px !important;}
select.w110 {width: 110px !important;}
select.w100 {width: 100px !important;}
select.w70 {width: 72px !important;}



input:disabled,
select:disabled {background-color: #f9f9f9;}

/*페이징*/
.pagenation {position:relative; margin-top: 30px;}
.pagenation ul {text-align:center;}
.pagenation li {
	display:inline-block;
	text-align:center;
	vertical-align:middle;
	font-size:20px; line-height:normal;
}
.pagenation li a {
	display:block; min-width:30px; margin: 0 3px; text-align: center;
	line-height:normal; color:#333; line-height: 30px; border-radius: 50px;
}
.pagenation li.on strong,
.pagenation li.on a {display: block; color: #fff; background-color: #e71f19;}
.pagenation li.first a, .pagenation li.prev a , .pagenation li.next a, .pagenation li.last a {font-size:0; height:30px; }

.pagenation li.first a {}
.pagenation li.prev a {background: url(../images/common/ico_prev.png) center center no-repeat; background-size: 11px auto;}
.pagenation li.next a {background: url(../images/common/ico_next.png) center center no-repeat; background-size: 11px auto;}
.pagenation li.last a {}


.pagenation .posR {position:absolute; right:0; top:-10px; font-weight: 700;}
.pagenation select {
	height:35px;
	background-position:95% center, 0 bottom;
}




/*간격*/
.p0 {
  padding: 0px !important;
}
.p10 {
  padding: 10px !important;
}
.p20 {
  padding: 20px !important;
}
.p30 {
  padding: 30px !important;
}
.p40 {
  padding: 40px !important;
}
.p50 {
  padding: 50px !important;
}
.pt0 {
  padding-top: 0px !important;
}
.pt1 {
  padding-top: 2px !important;
}
.pt2 {
  padding-top: 2px !important;
}
.pt3 {
  padding-top: 3px !important;
}
.pt4 {
  padding-top: 4px !important;
}
.pt5 {
  padding-top: 5px !important;
}
.pt10 {
  padding-top: 10px !important;
}
.pt15 {
  padding-top: 15px !important;
}
.pt20 {
  padding-top: 20px !important;
}
.pt25 {
  padding-top: 25px !important;
}
.pt30 {
  padding-top: 30px !important;
}
.pt35 {
  padding-top: 35px !important;
}
.pt40 {
  padding-top: 40px !important;
}
.pt50 {
  padding-top: 50px !important;
}
.pt55 {
  padding-top: 55px !important;
}
.pt60 {
  padding-top: 60px !important;
}
.pt65 {
  padding-top: 65px !important;
}
.pt70 {
  padding-top: 70px !important;
}
.pt75 {
  padding-top: 75px !important;
}
.pt80 {
  padding-top: 80px !important;
}
.pt85 {
  padding-top: 85px !important;
}
.pt90 {
  padding-top: 90px !important;
}
.pt95 {
  padding-top: 95px !important;
}
.pb0 {
  padding-bottom: 0px !important;
}
.pb5 {
  padding-bottom: 5px !important;
}
.pb10 {
  padding-bottom: 10px !important;
}
.pb15 {
  padding-bottom: 15px !important;
}
.pb20 {
  padding-bottom: 20px !important;
}
.pb25 {
  padding-bottom: 25px !important;
}
.pb30 {
  padding-bottom: 30px !important;
}
.pb35 {
  padding-bottom: 35px !important;
}
.pb40 {
  padding-bottom: 40px !important;
}
.pb50 {
  padding-bottom: 50px !important;
}
.pb55 {
  padding-bottom: 55px !important;
}
.pb60 {
  padding-bottom: 60px !important;
}
.pb65 {
  padding-bottom: 65px !important;
}
.pb70 {
  padding-bottom: 70px !important;
}
.pb75 {
  padding-bottom: 75px !important;
}
.pb80 {
  padding-bottom: 80px !important;
}
.pb85 {
  padding-bottom: 85px !important;
}
.pb90 {
  padding-bottom: 90px !important;
}
.pb95 {
  padding-bottom: 95px !important;
}
.pl0 {
  padding-left: 0px !important;
}
.pl5 {
  padding-left: 5px !important;
}
.pl10 {
  padding-left: 10px !important;
}
.pl15 {
  padding-left: 15px !important;
}
.pl20 {
  padding-left: 20px !important;
}
.pl25 {
  padding-left: 25px !important;
}
.pl30 {
  padding-left: 30px !important;
}
.pl35 {
  padding-left: 35px !important;
}
.pl40 {
  padding-left: 40px !important;
}
.pl45 {
  padding-left: 45px !important;
}
.pl50 {
  padding-left: 50px !important;
}
.pl55 {
  padding-left: 55px !important;
}
.pl60 {
  padding-left: 60px !important;
}
.pl65 {
  padding-left: 65px !important;
}
.pl70 {
  padding-left: 70px !important;
}
.pl75 {
  padding-left: 75px !important;
}
.pl80 {
  padding-left: 80px !important;
}
.pl85 {
  padding-left: 85px !important;
}
.pl90 {
  padding-left: 90px !important;
}
.pl95 {
  padding-left: 95px !important;
}
.pr0 {
  padding-right: 0px !important;
}
.pr5 {
  padding-right: 5px !important;
}
.pr10 {
  padding-right: 10px !important;
}
.pr15 {
  padding-right: 15px !important;
}
.pr20 {
  padding-right: 20px !important;
}
.pr25 {
  padding-right: 25px !important;
}
.pr30 {
  padding-right: 30px !important;
}
.pr35 {
  padding-right: 35px !important;
}
.pr40 {
  padding-right: 40px !important;
}
.pr50 {
  padding-right: 50px !important;
}
.pr55 {
  padding-right: 55px !important;
}
.pr60 {
  padding-right: 60px !important;
}
.pr65 {
  padding-right: 65px !important;
}
.pr70 {
  padding-right: 70px !important;
}
.pr75 {
  padding-right: 75px !important;
}
.pr80 {
  padding-right: 80px !important;
}
.mt-1 {
  margin-top: -1px !important;
}
.m0 {
  margin: 0px !important;
}
.m10 {
  margin: 10px !important;
}
.m15 {
  margin: 15px !important;
}
.m20 {
  margin: 20px !important;
}
.m30 {
  margin: 30px !important;
}
.m40 {
  margin: 40px;
}
.m50 {
  margin: 50px;
}
.mt0 {
  margin-top: 0px !important;
}
.mt5 {
  margin-top: 5px !important;
}
.mt10 {
  margin-top: 10px !important;
}
.mt15 {
  margin-top: 15px !important;
}
.mt20 {
  margin-top: 20px !important;
}
.mt25 {
  margin-top: 25px !important;
}
.mt30 {
  margin-top: 30px !important;
}
.mt35 {
  margin-top: 35px !important;
}
.mt40 {
  margin-top: 40px !important;
}
.mt50 {
  margin-top: 50px !important;
}
.mt55 {
  margin-top: 55px !important;
}
.mt60 {
  margin-top: 60px !important;
}
.mt65 {
  margin-top: 65px !important;
}
.mt70 {
  margin-top: 70px !important;
}
.mt75 {
  margin-top: 75px !important;
}
.mt80 {
  margin-top: 80px !important;
}
.mt85 {
  margin-top: 85px !important;
}
.mt90 {
  margin-top: 90px !important;
}
.mt95 {
  margin-top: 95px !important;
}
.mb0 {
  margin-bottom: 0px !important;
}
.mb5 {
  margin-bottom: 5px !important;
}
.mb10 {
  margin-bottom: 10px !important;
}
.mb15 {
  margin-bottom: 15px !important;
}
.mb20 {
  margin-bottom: 20px !important;
}
.mb25 {
  margin-bottom: 25px !important;
}
.mb30 {
  margin-bottom: 30px !important;
}
.mb35 {
  margin-bottom: 35px !important;
}
.mb40 {
  margin-bottom: 40px !important;
}
.mb50 {
  margin-bottom: 50px !important;
}
.mb55 {
  margin-bottom: 55px !important;
}
.mb60 {
  margin-bottom: 60px !important;
}
.mb65 {
  margin-bottom: 65px !important;
}
.mb70 {
  margin-bottom: 70px !important;
}
.mb75 {
  margin-bottom: 75px !important;
}
.mb80 {
  margin-bottom: 80px !important;
}
.mb85 {
  margin-bottom: 85px !important;
}
.mb90 {
  margin-bottom: 90px !important;
}
.mb95 {
  margin-bottom: 95px !important;
}
.ml0 {
  margin-left: 0px !important;
}
.ml5 {
  margin-left: 5px !important;
}
.ml10 {
  margin-left: 10px !important;
}
.ml15 {
  margin-left: 15px !important;
}
.ml20 {
  margin-left: 20px !important;
}
.ml25 {
  margin-left: 25px !important;
}
.ml30 {
  margin-left: 30px !important;
}
.ml35 {
  margin-left: 35px !important;
}
.ml40 {
  margin-left: 40px !important;
}
.ml50 {
  margin-left: 50px !important;
}
.ml55 {
  margin-left: 55px !important;
}
.ml60 {
  margin-left: 60px !important;
}
.ml65 {
  margin-left: 65px !important;
}
.ml70 {
  margin-left: 70px !important;
}
.ml75 {
  margin-left: 75px !important;
}
.ml80 {
  margin-left: 80px !important;
}
.ml85 {
  margin-left: 85px !important;
}
.ml90 {
  margin-left: 90px !important;
}
.ml95 {
  margin-left: 95px !important;
}
.mr0 {
  margin-right: 0px !important;
}
.mr5 {
  margin-right: 5px !important;
}
.mr10 {
  margin-right: 10px !important;
}
.mr15 {
  margin-right: 15px !important;
}
.mr20 {
  margin-right: 20px !important;
}
.mr25 {
  margin-right: 25px !important;
}
.mr30 {
  margin-right: 30px !important;
}
.mr35 {
  margin-right: 35px !important;
}
.mr40 {
  margin-right: 40px !important;
}
.mr50 {
  margin-right: 50px !important;
}
.mr55 {
  margin-right: 55px !important;
}
.mr60 {
  margin-right: 60px !important;
}
.mr65 {
  margin-right: 65px !important;
}
.mr70 {
  margin-right: 70px !important;
}
.mr75 {
  margin-right: 75px !important;
}
.mr80 {
  margin-right: 80px !important;
}
.fz-b2 {
  font-size: 23px;
  line-height: 35px;
}
.fz-b1 {
  font-size: 20px;
  line-height: 30px;
}
.pr-mb1 {
  margin-bottom: 40px !important;
}
.pr-pb1 {
  padding-bottom: 40px !important;
}
.pr-mb2 {
  margin-bottom: 80px !important;
}
.pr-pb2 {
  padding-bottom: 80px !important;
}
.pr-mt1 {
  margin-top: 40px !important;
}
.pr-mt2 {
  margin-top: 80px !important;
}
.pr-pt1 {
  padding-top: 40px !important;
}
.pr-pt2 {
  padding-top: 80px !important;
}
.c-red {
  color: #ed1c24;
}
.ml-g10 > * {
  margin-left: 10px !important;
}
.mr-g10 > * {
  margin-right: 10px !important;
}
.ma-g5 {
  font-size: 0;
  line-height: 0;
}
.ma-g5 > * {
  margin-left: 5px !important;
  margin-right: 5px !important;
}
.ma-g10 {
  font-size: 0;
  line-height: 0;
}
.ma-g10 > * {
  margin-left: 10px !important;
  margin-right: 10px !important;
}
.ma-g15 {
  font-size: 0;
  line-height: 0;
}
.ma-g15 > * {
  margin-left: 15px !important;
  margin-right: 15px !important;
}
.ma-g20 {
  font-size: 0;
  line-height: 0;
}
.ma-g20 > * {
  margin-left: 20px !important;
  margin-right: 20px !important;
}
.ma-g25 {
  font-size: 0;
  line-height: 0;
}
.ma-g25 > * {
  margin-left: 25px !important;
  margin-right: 25px !important;
}


figure.image.align-left {
    margin:0 1em 0 0;
}

figure.image.align-right {
    margin:0 0 1em 0;
}

.align-left {
    float: left; margin:0 1em 1em 0;
}

.align-right {
    float: right; margin:0 0 1em 1em;
}

.align-center {
    text-align: center; margin: 1em;
}
.align-center > figure {
    display: inline-block;
}